Bug 608969 - QE Comments for Storage Admin Guide
Summary: QE Comments for Storage Admin Guide
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Storage_Admin_Guide   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Don Domingo
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-29 04:16 UTC by Don Domingo
Modified: 2010-11-11 15:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:36:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 RHEL Product and Program Management 2010-06-29 04:42:56 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 7 Andrew Ross 2010-07-29 03:45:17 UTC
Looking at: Red_Hat_Enterprise_Linux-Storage_Administration_Guide-6-web-en-US-0-11.el5

comment#4 Feedback points to BZ -> Fixed.

comment#4 Grace col in disk quotas -> out of alignment :(

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Storage_Administration_Guide/s2-disk-quotas-managing-rpt.html

Comment 8 Don Domingo 2010-07-29 05:01:08 UTC
aaaaargh

re-aligning columns in source. new build tagged; should be up in a bit.


(In reply to comment #7)
> 
> comment#4 Grace col in disk quotas -> out of alignment :(
> 
> http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Storage_Administration_Guide/s2-disk-quotas-managing-rpt.html

Comment 10 Andrew Ross 2010-07-29 22:20:50 UTC
Verified: Red_Hat_Enterprise_Linux-Storage_Administration_Guide-6-web-en-US-0-12.el5

Thanks Don

Comment 11 releng-rhel@redhat.com 2010-11-11 15:36:38 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.